GCLOUD_COMPUTE_HTTP-HEALTH-CHECKS_DELETE(1)

NAME

gcloud compute http-health-checks delete - delete HTTP health checks

SYNOPSIS

gcloud compute http-health-checks delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute http-health-checks delete deletes one or more Google Compute Engine HTTP health checks.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.